MAILTEXTBODY(1)

NAME
mailtextbody - returns the body of an email message

SYNOPSIS
mailtextbody [OPTION...] mailtextbody < rawmail > textplain

DESCRIPTION
mailtextbody - a program that returns the body of an email message

-m, --mimetype=value
    MIME type to look for, default "text/plain".

-?, --help
    Give this help list

--usage
    Give a short usage message

-V, --version
    Print program version

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

REPORTING BUGS
Report bugs to <toast@toastfreeware.priv.at>.